Bug 837986 - [abrt] telepathy-gabble-0.16.1-1.fc17: tp_base_channel_is_destroyed: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
[abrt] telepathy-gabble-0.16.1-1.fc17: tp_base_channel_is_destroyed: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:344e0409256022bc3d7e060ab7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 22:49 EDT by Stefan Jensen
Modified: 2013-07-31 14:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:53:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.29 KB, text/plain)
2012-07-05 22:49 EDT, Stefan Jensen
no flags Details
File: maps (21.53 KB, text/plain)
2012-07-05 22:49 EDT, Stefan Jensen
no flags Details
File: backtrace (22.42 KB, text/plain)
2012-07-05 22:49 EDT, Stefan Jensen
no flags Details

  None (edit)
Description Stefan Jensen 2012-07-05 22:49:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/telepathy-gabble
crash_function: tp_base_channel_is_destroyed
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.4-3.fc17.x86_64
pid:            1729
pwd:            /
time:           Fr 06 Jul 2012 03:44:36 CEST
uid:            1000
username:       jensen
var_log_messages: Jul  6 03:44:37 hurricane abrt[11787]: Saved core dump of pid 1729 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-06-03:44:36-1729 (31436800 bytes)

backtrace:      Text file, 22958 bytes
dso_list:       Text file, 4395 bytes
maps:           Text file, 22051 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jensen/2

core_backtrace:
:249534ba725a62584055a93c041c20047b65f9b7 0x678fe tp_base_channel_close libtelepathy-glib.so.0 -
:fcf635001775a079054b00c0036712d7c912b7c1 0x8f638 - [exe] -
:fcf635001775a079054b00c0036712d7c912b7c1 0x8f738 - [exe] -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x72228 tp_base_connection_change_status libtelepathy-glib.so.0 -
:fcf635001775a079054b00c0036712d7c912b7c1 0x6ebe4 - [exe] -
:fcf635001775a079054b00c0036712d7c912b7c1 0x6ee6b - [exe] -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x205e6 - libwocky-telepathy-gabble-0.16.1.so -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x21713 - libwocky-telepathy-gabble-0.16.1.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x3d91f - libwocky-telepathy-gabble-0.16.1.so -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x3daa5 - libwocky-telepathy-gabble-0.16.1.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:fcf635001775a079054b00c0036712d7c912b7c1 0xaa22f - [exe] -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:fcf635001775a079054b00c0036712d7c912b7c1 0x28c5c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-m9aOak7BbL,guid=bd3288daafd49e78025888d300000032
:XDG_RUNTIME_DIR=/run/user/jensen
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=de_DE.utf8
:SSH_AUTH_SOCK=/run/user/jensen/keyring-L4cr5d/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1315,unix/unix:/tmp/.ICE-unix/1315
:LC_MONETARY=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_TIME=de_DE.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=jensen
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/jensen/keyring-L4cr5d/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-m9aOak7BbL,guid=bd3288daafd49e78025888d300000032
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jensen-DvM7Lz/database
:USER=jensen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1311
:SHLVL=1
:PWD=/home/jensen
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/jensen/keyring-L4cr5d
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jensen
:HOME=/home/jensen

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31547                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31547                31547                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[22084]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[23732]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[23734]
:pos:	0
:flags:	02004002
:9:socket:[99545]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Stefan Jensen 2012-07-05 22:49:15 EDT
Created attachment 596553 [details]
File: dso_list
Comment 2 Stefan Jensen 2012-07-05 22:49:17 EDT
Created attachment 596554 [details]
File: maps
Comment 3 Stefan Jensen 2012-07-05 22:49:19 EDT
Created attachment 596555 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:52:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:53:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.